@charset "utf-8";
@import url("../webfonts/Roboto/stylesheet.css");
@import url("../webfonts/Geometos/stylesheet.css");
@import url("../webfonts/coolvetica/stylesheet.css");



/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 91.2%;
	padding-left: 1.9%;
	padding-right: 1.9%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#busqueda {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cuerpo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pie {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 60%;
	display: block;
	text-align: center;
}
#buscar {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 30%;
	display: block;
	margin-top: 4%;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #E3F7FD;
}
#fb {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 40%;
	display: block;
	text-align: center;
}
#buscar_form {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	background-color: #F0F0F0;
	padding-top: 2%;
	padding-right: 5%;
	padding-bottom: 2%;
	padding-left: 5%;
}
#tw {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 40%;
	display: block;
	text-align: center;
}
#inmuebles {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#controles {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#portada {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#inmueble {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 92%;
	display: block;
	margin-top: 3%;
	margin-bottom: 3%;
}
#inmueble2 {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 92%;
	display: block;
	margin-top: 3%;
	margin-bottom: 3%;
	margin-right: 3%;
}

#portada2 {
	clear: none;
	float: left;
	width: 23%;
	display: block;
	margin: 1%;
	background-color: #F4F4F4;
}
#inmueble_foto {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#inmueble_tit {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Geometos, sans-serif, serif;
	color: #666;
	padding: 1%;
	text-align: center;
	font-weight: bold;
}
#inmueble_precio {
	clear: none;
	float: left;
	margin-left: 0;
	width: 60%;
	display: block;
	background-color: #4dc7ec;
	padding-top: 3%;
	padding-right: 0%;
	padding-bottom: 3%;
	padding-left: 0%;
	text-align: center;
	color: #FFF;
}
#inmueble_text {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Roboto, sans-serif, serif;
	color: #373737;
	text-align: justify;
	padding: 3%;
	background-color: #F0F0F0;
}
#inmueble_mas {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#inmueble_tipo {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 40%;
	display: block;
	background-color: #ec894d;
	text-align: center;
	padding: 3%;
	color: #FFF;
}
#inmueble_ver {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 92%;
	display: block;
}
#tit_inmueble {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Geometos, sans-serif, serif;
	background-color: #D1E7FC;
	text-align: center;
	padding-top: 3%;
	padding-right: 3%;
	padding-bottom: 2%;
	text-transform: uppercase;
}
#galeria_inmueble {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#caracteristicas {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#tipo_in {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 40%;
	display: block;
	font-family: Geometos, sans-serif, serif;
	font-weight: bold;
	color: #FFF;
	background-color: #F7C248;
	text-align: center;
	padding-top: 2%;
	padding-bottom: 2%;
}
#precio_in {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 60%;
	display: block;
	font-family: Geometos, sans-serif, serif;
	font-weight: bold;
	color: #FFF;
	background-color: #15BAF0;
	text-align: center;
	padding-top: 2%;
	padding-bottom: 2%;
}
#contac_in {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-weight: bold;
	color: #FFF;
	background-color: #14DC0A;
	text-align: center;
	padding-top: 2%;
	padding-bottom: 2%;
}
#tiene {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	background-color: #EBEBEB;
	padding-top: 4%;
	padding-left: 4%;
	padding-bottom: 4%;
}
#banios {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 45%;
	display: block;
}
#icon {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 20%;
	display: block;
}
#icon_text {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 76%;
	display: block;
}
#contacta {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #C60;
	font-family: coolvetica, sans-serif;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	padding: 2%;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-radius: 8px 8px 0px 0px;
}
#form_contac {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	background-color: #EBEBEB;
	padding: 2%;
	border-radius: 0px 0px 8px 8px;
}
#firma {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-weight: bold;
	color: #333;
	padding: 2%;
	background-color: #EBEBEB;
}
#divi {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#calculo {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#div_logo {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#div_relog {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 90%;
	display: block;
	font-size:10px;
}
#patrocinio {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#otro {
	clear: none;
	float: left;
	margin-left: 5%;
	display: block;
	width: 100%;
	margin-top: 2%;
	margin-right: 5%;
}
#cabeza {
	clear: both;
	float: left;
	margin-left: 0;
	width: 110%;
	display: block;
}
#origaniza {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 2%;
	background-color: #FFF;
	padding-top: 2%;
	padding-bottom: 2%;
}
#img1 {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 45%;
	display: block;
	text-align: center;
	margin-right: 2%;
	margin-top: 6%;
	margin-bottom: 6%;
}


.imgres {

	width: 50%;
	height: 50%;
	margin-left: auto;
    margin-right: auto;
    display: block;

}

#contacto {
	clear: none;
	float: left;
	margin-left: 15%;
	width: 80%;
	display: block;
	color: #FFF;
	text-align: left;
	padding-top: 1%;
	padding-bottom: 1%;
	font-size: 12px;
	margin-top: 2%;
	padding-left: 0%;
	font-family: Arial, Helvetica, sans-serif;
}

.btnresp {

	text-align:center;
	margin-left: auto;
    margin-right: auto;
    display: block;

}

.agenda1
{

	text-align: justify;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
    display: block;
	letter-spacing: 1px;
	line-height: 25px;
	background-color:#FF9E00;
	font-size: 14px;
 
}

.agenda3
{

	text-align: justify;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
    display: block;
	letter-spacing: 1px;
	line-height: 25px;
	background-color:#efeded;
	font-size: 14px;
 
}

.relatoria
{
	text-align: center;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	color: #ffffff;
    display: block;
	letter-spacing: 1px;
	background-color: #959191;
	font-size: 16px;
 
}

.agenda2
{

	text-align: justify;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
    display: block;
	letter-spacing: 1px;
	line-height: 25px;
	background-color:#DDD7D7;
	font-size: 14px;
}


.mediop
{

	text-align: center;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	color:#FFFDFD;
	padding-top: 10px;
    display: block;
	letter-spacing: 1px;
	line-height: 25px;
	background:#2B1BF0;
	font-size: 14px;
}

.agenda

{
	border-radius: 10px;
}

.azulr

{
	border-radius: 10px;
	background:#2B1BF0;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
}

.naranjar

{
	border-radius: 10px;
	background:#FF9E00;
	padding-bottom: 8px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 8px;
}

.panel {

      border-radius:0 !important;
      transition: box-shadow 0.5s;
  }
  
  div.gallery {
    margin: 5px;
    border: 2px solid #ce30dc;
    float: left;
    width: 180px;
}

div.gallery:hover {
    border: 2px solid #ce30dc;
}

div.gallery img {
    width: 100%;
    height: auto;
}

div.desc {
    padding: 15px;
    text-align: center;
}
  
  
  .panel:hover {
      box-shadow: 5px 0px 40px rgba(0,0,0, .2);
  }
 



.w3-hover-deep-purple:hover{
	color:#fff!important;background-color:#0db2e2!important
}

.w3-btn,.w3-button{display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap; background:#d443ac; font-size:10px; color:#ffffff; border-color:#ffffff; width:70%; }
.w3-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.w3-button:hover{color:#000000!important;background-color:#0db2e2!important; border-color:#d443ac;}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 92.625%;
	padding-left: 1.1875%;
	padding-right: 1.1875%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#busqueda {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cuerpo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pie {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #F00;
	background-color: #105C3A;
	text-align: center;
	padding-top: 3%;
	padding-bottom: 3%;
}
#logo {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 20%;
	display: block;
	text-align: center;
	margin-top: 1%;
	margin-bottom: 0%;
}
#buscar {
	clear: none;
	float: right;
	width: 15%;
	display: block;
	text-align: right;
	padding-right: 2%;
	margin-top: 2%;
	margin-right: 2%;
	margin-bottom: 0%;
	margin-left: 2%;
}
#menu {
	clear: none;
	float: left;
	width: 74%;
	display: block;
	margin-top: 3%;
	margin-right: 1%;
	margin-bottom: 0%;
	margin-left: 1%;
}
#fb {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 40%;
	display: block;
	text-align: center;
}
#buscar_form {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	background-color: #F0F0F0;
	border-radius: 5px;
	padding-right: 2%;
	margin-top: 0%;
	margin-right: 0%;
	margin-bottom: 0%;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 2%;
}
#tw {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 40%;
	display: block;
	text-align: center;
}
#inmuebles {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 92%;
	display: block;
	margin-top: 1%;
	margin-bottom: 1%;
}

#controles {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 92%;
	display: block;
	margin-top: 1%;
	margin-right: 2%;
	margin-bottom: 1%;
}
#portada {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 1%;
	padding-bottom: 1%;
}
#inmueble {
	clear: none;
	float: left;
	width: 46%;
	display: block;
	margin-top: 1%;
	margin-right: 2%;
	margin-bottom: 1%;
	margin-left: 2%;
}
#inmueble2 {
	clear: none;
	float: left;
	width: 46%;
	display: block;
	margin: 1%;
}
#portada2 {
	clear: none;
	float: left;
	width: 23%;
	display: block;
	margin: 1%;
	background-color: #F4F4F4;
}

#inmueble_foto {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
}
#inmueble_tit {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Geometos, sans-serif, serif;
	text-transform: none;
	color: #3E3E3E;
	text-align: center;
	padding: 1%;
	font-size: 14px;
}
#inmueble_precio {
	clear: none;
	float: left;
	margin-left: 0;
	width: 55%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: normal;
	background-color: #46C7EC;
	text-align: center;
	padding-top: 2%;
	padding-right: 0%;
	padding-bottom: 2%;
	padding-left: 0%;
}
#inmueble_text {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Roboto, sans-serif, serif;
	color: #555;
	background-color: #F4F4F4;
	text-align: justify;
	padding: 1%;
}
#inmueble_mas {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#inmueble_tipo {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 45%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #ec894d;
	text-align: center;
	padding-top: 2%;
	padding-bottom: 2%;
}
#inmueble_ver {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#tit_inmueble {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 1%;
	padding-bottom: 1%;
	font-weight: bold;
	background-color: #C2F2FC;
}
#galeria_inmueble {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#caracteristicas {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	font-family: Roboto, sans-serif, serif;
	color: #333;
	padding: 2%;
}
#tipo_in {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 33.3%;
	display: block;
	font-family: Geometos, sans-serif, serif;
	color: #FFF;
	background-color: #090;
	text-align: center;
	padding-top: 2%;
	padding-bottom: 2%;
	font-weight: bold;
}
#precio_in {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 33.3%;
	display: block;
	font-family: Geometos, sans-serif, serif;
	color: #FFF;
	background-color: #0DB0FF;
	text-align: center;
	padding-top: 2%;
	padding-bottom: 2%;
}
#contac_in {
	clear: none;
	float: left;
	margin-left: 0;
	width: 33.3%;
	display: block;
	background-color: #E0782C;
	text-align: center;
	padding-top: 2%;
	padding-bottom: 2%;
	font-family: Geometos, sans-serif, serif;
	color: #FFF;
}
#tiene {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	font-family: Roboto, sans-serif, serif;
	background-color: #EFEFEF;
	padding: 2%;
	border: 1px solid #999;
}
#banios {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 20%;
	display: block;
}
#icon {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 35%;
	display: block;
	text-align: center;
}
#icon_text {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 61%;
	display: block;
	font-family: Roboto, sans-serif, serif;
	padding-top: 4%;
}
#contacta {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #C60;
	font-family: coolvetica, sans-serif;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	padding: 2%;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-radius: 8px 8px 0px 0px;
}
#form_contac {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	background-color: #EBEBEB;
	padding: 2%;
	border-radius: 0px 0px 8px 8px;
}
#firma {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-weight: bold;
	color: #333;
	padding: 2%;
	background-color: #EBEBEB;
}
#divi {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#calculo {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#div_logo {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#div_relog {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 90%;
	display: block;
	font-size:5px;
}
#patrocinio {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#otro {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 30%;
	display: block;
}
#cabeza {
	clear: both;
	float: left;
	margin-left: 0;
	width: 110%;
	display: block;
}
#origaniza {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 2%;
	background-color: #FFF;
	padding-top: 2%;
	padding-bottom: 2%;
}
#img1 {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 30%;
	display: block;
	text-align: center;
	margin-right: 5%;
}
#contacto {
	clear: none;
	float: left;
	margin-left: 15%;
	width: 80%;
	display: block;
	color: #FFF;
	text-align: left;
	padding-top: 1%;
	padding-bottom: 1%;
	font-size: 12px;
	margin-top: 2%;
	padding-left: 0%;
	font-family: Arial, Helvetica, sans-serif;
}

.btnresp {

	text-align:center;
	margin-left: auto;
    margin-right: auto;
    display: block;

}

.imgres {

	width: 50%;
	height: 50%;
	text-align:center;
	margin-left: auto;
    margin-right: auto;
    display: block;

}

 

.w3-hover-deep-purple:hover{
	color:#fff!important;background-color:#0db2e2!important
}

.w3-btn,.w3-button{display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap; background:#d443ac; font-size:14px; color:#ffffff; border-color:#ffffff; width:70%; }
.w3-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.w3-button:hover{color:#000000!important;background-color:#0db2e2!important; border-color:#d443ac;}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 93.1%;
	max-width: 1232px;
	padding-left: 0.95%;
	padding-right: 0.95%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#busqueda {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cuerpo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pie {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
	background-color: #1F724D;
	text-align: center;
	padding-top: 3%;
	padding-bottom: 3%;
	margin-bottom: 0px;
}
#logo {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 20%;
	display: block;
	text-align: center;
	margin-top: 1%;
	margin-bottom: 0%;
}
#buscar {
	clear: none;
	float: right;
	width: 15%;
	display: block;
	text-align: right;
	padding-right: 2%;
	margin-top: 2%;
	margin-right: 2%;
	margin-bottom: 0%;
	margin-left: 2%;
}
#menu {
	clear: none;
	float: left;
	width: 74%;
	display: block;
	margin-top: 3%;
	margin-right: 1%;
	margin-bottom: 0%;
	margin-left: 1%;
}
#fb {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 40%;
	display: block;
	text-align: center;
}
#buscar_form {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	background-color: #F0F0F0;
	border-radius: 5px;
	padding-right: 20%;
	margin-top: 0%;
	margin-right: 0%;
	margin-bottom: 0%;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 20%;
}
#tw {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 40%;
	display: block;
	text-align: center;
}
#inmuebles {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 66%;
	display: block;
	margin-top: 1%;
	margin-bottom: 1%;
}
#controles {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 28%;
	display: block;
	margin-top: 1%;
	margin-right: 2%;
	margin-bottom: 1%;
}
#portada {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 1%;
	padding-bottom: 1%;
	background-color: #EBEBEB;
}
#inmueble {
	clear: none;
	float: left;
	width: 23%;
	display: block;
	margin: 1%;
}
#inmueble2 {
	clear: none;
	float: left;
	width: 46%;
	display: block;
	margin: 1%;
}
#portada2 {
	clear: none;
	float: left;
	width: 23%;
	display: block;
	margin: 1%;
	background-color: #F4F4F4;
}
#inmueble_foto {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
}
#inmueble_tit {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Geometos, sans-serif, serif;
	text-transform: none;
	color: #3E3E3E;
	text-align: center;
	padding: 1%;
}
#inmueble_precio {
	clear: none;
	float: left;
	margin-left: 0;
	width: 55%;
	display: block;
	font-family: Geometos, sans-serif, serif;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #46C7EC;
	text-align: center;
	padding-top: 2%;
	padding-right: 0%;
	padding-bottom: 2%;
	padding-left: 0%;
}
#inmueble_text {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Roboto, sans-serif, serif;
	color: #555;
	background-color: #F4F4F4;
	text-align: justify;
	padding: 1%;
}
#inmueble_mas {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#inmueble_tipo {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 45%;
	display: block;
	font-family: Geometos, sans-serif, serif;
	color: #FFF;
	background-color: #ec894d;
	text-align: center;
	padding-top: 2%;
	padding-bottom: 2%;
}
#inmueble_ver {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 90%;
	display: block;
}
#tit_inmueble {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Geometos, sans-serif, serif;
	color: #333;
	text-transform: uppercase;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 2%;
	border-radius: 8px 8px 0px 0px;
}
#galeria_inmueble {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#caracteristicas {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	font-family: Roboto, sans-serif, serif;
	color: #333;
	padding: 2%;
}
#tipo_in {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 33.3%;
	display: block;
	font-family: Geometos, sans-serif, serif;
	color: #FFF;
	background-color: #090;
	text-align: center;
	padding-top: 2%;
	padding-bottom: 2%;
	font-weight: normal;
}
#precio_in {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 33.3%;
	display: block;
	font-family: Geometos, sans-serif, serif;
	color: #FFF;
	background-color: #0DB0FF;
	text-align: center;
	padding-top: 2%;
	padding-bottom: 2%;
	font-weight: normal;
}
#contac_in {
	clear: none;
	float: left;
	margin-left: 0;
	width: 33.3%;
	display: block;
	background-color: #E0782C;
	text-align: center;
	padding-top: 2%;
	padding-bottom: 2%;
	font-family: Geometos, sans-serif, serif;
	color: #FFF;
	font-weight: normal;
}
#tiene {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	font-family: Roboto, sans-serif, serif;
	background-color: #EFEFEF;
	padding: 2%;
	border: 1px solid #999;
}
#banios {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 20%;
	display: block;
}
#icon {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 40%;
	display: block;
	text-align: center;
}
#icon_text {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 56%;
	display: block;
	font-family: Roboto, sans-serif, serif;
	padding-top: 4%;
}
#contacta {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #C60;
	font-family: coolvetica, sans-serif;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	padding: 2%;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-radius: 8px 8px 0px 0px;
}
#form_contac {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	background-color: #EBEBEB;
	padding: 2%;
	border-radius: 0px 0px 8px 8px;
}
#firma {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-weight: normal;
	color: #333;
	padding: 2%;
	background-color: #EBEBEB;
}
#divi {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 0%;
	margin-bottom: 0%;
	background-color: #EBEBEB;
}
#calculo {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#div_logo {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 30%;
	display: block;
	margin-top: 5%;
	margin-right: 5%;
	margin-bottom: 5%;
}
#div_relog {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 90%;
	display: block;
	margin-top: 2%;
	text-align: left;
	padding-left: 0%;
	font-size:5px;
}
#patrocinio {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #207B52;
	text-align: center;
	padding-top: 4%;
	padding-bottom: 4%;
	clip: rect(auto,auto,0px,auto);
	color: #FFF;
}
#otro {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 25%;
	display: block;

	margin-right: 5%;
	margin-bottom: 2%;
}
#cabeza {
	clear: both;
	float: left;
	margin-left: 0;
	width: 110%;
	display: block;
}
#origaniza {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 1%;
	background-color: #FFF;
	padding-top: 1%;
	padding-bottom: 1%;
}
#img1 {
	clear: none;
	float: left;
	margin-left: 15%;
	width: 20%;
	display: block;
	text-align: center;
	margin-right: 10%;
	margin-top: 1%;
	margin-bottom: 1%;
}
#contacto {
	clear: none;
	float: left;
	margin-left: 15%;
	width: 90%;
	display: block;
	color: #FFF;
	text-align: left;
	padding-top: 1%;
	padding-bottom: 1%;
	font-size: 25px;
	margin-top: 2%;
	padding-left: 0%;
	font-family: Arial, Helvetica, sans-serif;
}

.imgres {

	width: 80%;
	height: 80%;
 

}

.btnresp {

	text-align:center;
	margin-left: auto;
    margin-right: auto;
    display: block;
	align-content:center;

}
 


.w3-hover-deep-purple:hover{
	color:#fff!important;background-color:#0db2e2!important
}

.w3-btn,.w3-button{display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap; background:#d443ac; font-size:17px; color:#ffffff; border-color:#ffffff; width:100%; }
.w3-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.w3-button:hover{color:#000000!important;background-color:#0db2e2!important; border-color:#d443ac;}


#contacto2 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	color: #666;
	text-align: center;
	padding-top: 1%;
	padding-bottom: 1%;
	margin-top: 0%;
}
}
